logilab-common #4724 testlib.py's genexp breaks python2.3 compat [resolved]

  • testlib.py uses genexps
  • testlib.py does not work with python2.3's TestSuite class
priorityimportant
typebug
done in0.28.2
load0.000
load left0.000
closed by<not specified>